Public Member Functions | Public Attributes | List of all members
libfreehand::FHPageInfo Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHPageInfo ()

## Public Attributes
double | m_minX
double | m_minY
double | m_maxX
double | m_maxY

## Constructor & Destructor Documentation

## ◆ FHPageInfo()

libfreehand::FHPageInfo::FHPageInfo | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_maxX

double libfreehand::FHPageInfo::m_maxX

Referenced by libfreehand::FHParser::readFHTail().

## ◆ m_maxY

double libfreehand::FHPageInfo::m_maxY

Referenced by libfreehand::FHParser::readFHTail().

## ◆ m_minX

double libfreehand::FHPageInfo::m_minX

Referenced by libfreehand::FHParser::readFHTail().

## ◆ m_minY

double libfreehand::FHPageInfo::m_minY

Referenced by libfreehand::FHParser::readFHTail().

The documentation for this struct was generated from the following file:

- FHTypes.h